﻿@charset "utf-8";
/* CSS Document */
#mnet {
		font-family:sans-serif, "ＭＳ Ｐゴシック", "MS PGothic";
}
.sol_contents01 {
	background-color: #FFFFFF;
	background-position: center center;
	background-size:cover;
	background-color: #FFF;
	margin-bottom:0px;
	padding-top: 15px;
	padding-bottom: 15px;
	}
.sol_contents01 .sol_con01_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	}
.col_2_link {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  display: -ms-flexbox; /* IE10 */
  flex-wrap: wrap; 
  -ms-flex-wrap: wrap; /* IE10 */
  margin:0px;
}
.col_2_link > div {
	width: 50%;
	margin-top: 0px;
	margin-bottom: 0px;
}
.toplink_l {
	padding: 0px 15px 0px 15px;
	border-right: solid #C9C9C9 3px;
	text-align: center
}
.toplink_r {
	padding: 0px 15px 0px 15px;	
	text-align: center
}
.toplink_l a img, .toplink_r a img {
	width: 100%;
}
@media print, screen and (min-width: 1200px) {
.sol_contents01 .sol_con01_inner  {
	padding-left:15px;
	padding-right:15px;
	padding-bottom: 15px;
}
.col_2_link {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  display: -ms-flexbox; /* IE10 */
  flex-wrap: wrap; 
  -ms-flex-wrap: wrap; /* IE10 */
  margin:0px;
}
.col_2_link > div {
	width: 50%;
	margin-bottom: 0px;
}
.toplink_l {
	padding: 0px 30px 0px 30px;
	border-right: solid #C9C9C9 3px;
	text-align: center
}
.toplink_r {
	padding: 0px 30px 0px 30px;	
	text-align: center
}
.toplink_l a img, .toplink_r a img {
	width: 80%;
}
}

/*==========================================================================
	ページタイトル
============================================================================*/
.solution_Area {
		font-family:"Yu Gothic", "游ゴシック", "YuGothic", 游ゴシック体, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif ;
}
.pagetitle_p2plink {
	font-family:"Yu Gothic", "游ゴシック", "YuGothic", 游ゴシック体, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif ;
	padding-top: 70px;
	padding-right: 0%;
	padding-bottom: 30px;
	padding-left: 0%;
	background-image: url("../img/p2plink/link26_spMV002.png");
  	background-size: cover;
  	background-position: center;
}
.pagetitle_p2plink .inner {
	max-width: 1300px !important;
    margin: 0px auto;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	}	
.pagetitle_p2plink .inner h1 {
	padding: 0px 0;
	font-size: 24px;
	color: #FFFFFF;
	}
.pagetitle_p2plink .inner h2 {
	padding: 0px 0;
	margin: auto;
	font-size: 18px;
	font-weight: bold;
	line-height: normal;
	margin-bottom: 20px!important;
}
.pagetitle_p2plink .inner h2 span {
	padding-left: 25px!important;
	padding-right: 25px!important;
	padding-top: 14px;
	padding-bottom: 14px;
	color: #232323;
    border: solid 1px #FF142A;
    border-radius: 25px;
	background-color: #FFFFFF;
}
@media print, screen and (max-width: 768px) {
.pagetitle_p2plink {
	height: 743px;

}
}

.sub {
	text-align: left;
	}
	.sub ul {
		list-style: none;
		font-weight: bold;
		text-align: left;
		margin-top: 50px;
	}
	.sub ul li {
		padding-bottom: 25px;
		width: 300px;
		border: 2px solid #FFFFFF;
		border-radius: 24px; /* 全ての角が10pxの丸みに */
		padding: 8px 25px 8px 25px;
		color: #FFFFFF;
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 20px;
		text-align: center;
	}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
.pagetitle_p2plink {
	padding-top: 150px;
	padding-right: 0%;
	padding-bottom: 30px;
	padding-left: 0%;
	background-image: url("../img/p2plink/link26_00.jpg");
  	background-size: cover;
  	background-position: center;
}
.pagetitle_p2plink .inner h1 {
	padding: 0px 0;
	font-size: 24px;
	color: #FFFFFF;
	}
.pagetitle_p2plink.inner h2 {
	text-align: left;
	padding: 0px 0;
	margin: auto;
	font-size: 18px;
	font-weight: bold;
	line-height: normal;
	margin-bottom: 40px!important;

}
.pagetitle_p2plink .inner h2 span {
	padding-left: 25px!important;
	padding-right: 25px!important;
	padding-top: 14px;
	padding-bottom: 14px;
	color: #191919;
    border: solid 1px #FF142A;
    border-radius: 25px;
}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
.pagetitle_p2plink {
	padding-top: 20px;
	padding-right: 0%;
	padding-bottom: 30px;
	padding-left: 0%;
	background-image: url("../img/p2plink/link26_00.jpg");
  	background-size: cover;
  	background-position: center;
}
	.pagetitle_p2plink .inner {
	max-width: 1300px !important;
    margin: 0px auto;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	}	
	.pagetitle_p2plink .inner h1 {
	padding: 0px 0;
	font-size: 44px;
	color: #FFFFFF;
	line-height: normal;
	}
.sub {
	text-align: left;
	}
	.sub ul {
		list-style: none;
		font-weight: bold;
		text-align: left;
		margin-top: 50px;
	}
	.sub ul li {
		padding-bottom: 25px;
		width: 300px;
		border: 2px solid #FFFFFF;
		border-radius: 24px; /* 全ての角が10pxの丸みに */
		padding: 8px 25px 8px 25px;
		color: #FFFFFF;
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 20px;
		text-align: center;
	}
}


.sol_contents02 {
	background-color: #FFFFFF;
	background-position: center center;
	background-size:cover;
	background-color: #FFF;
	}
.sol_contents02 .sol_con02_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	}
.sol_contents02 .sol_con02_inner h2 {
	font-size: 21px;
	margin-top: 30px;
	margin-bottom: 50px;
}
@media print, screen and (min-width: 1200px) {
.sol_contents02 .sol_con02_inner  {
	padding-left:15px;
	padding-right:15px;
	padding-bottom: 80px;
}
.sol_contents02 .sol_con02_inner h2 {
	font-size: 24px;
	margin-top: 25px;
	margin-bottom: 20px;
}
}

@media screen and (min-width: 1200px) {
.sol_contents02 .sol_con01_inner {
	margin-left:15px;
	margin-right:15px;
	}
}
	
	
.kadai {
	border: 2px solid #0071bc;
	border-radius: 15px;
	background-color: #c9e9f4;
	padding: 25px;
}
.col_2 {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  display: -ms-flexbox; /* IE10 */
  flex-wrap: wrap; 
  -ms-flex-wrap: wrap; /* IE10 */
  margin:0px;
}

.col_2_01 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  display: -ms-flexbox; /* IE10 */
  flex-wrap: wrap; 
  -ms-flex-wrap: wrap; /* IE10 */
  margin:0px;
}
.col_2_01 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  display: -ms-flexbox; /* IE10 */
  flex-wrap: wrap; 
  -ms-flex-wrap: wrap; /* IE10 */
  margin:0px;
}

.col_2 > div {
	width: 100%;
	margin-bottom: 20px;
}
.col_2_01 > .sd {
	width: 100%;
	margin-bottom: 20px;
}
.col_2_8 {
	width: 100%;
	display: flex;
 	justify-content: space-between;
  	align-items: flex-start;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}
.col_2_8 > .boxl {
	width: 100%;
}
.col_2_8 > .boxr {
	width: 100%;
}
@media screen and (min-width: 1200px) {
.col_2 > div {
	width: 45%;
	margin-bottom: 0px;
}
.col_2_01 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  display: -ms-flexbox; /* IE10 */
  flex-wrap: wrap; 
  -ms-flex-wrap: wrap; /* IE10 */
  margin:0px;
}

.col_2_01 > .sd {
	width: 45% !important;
	margin-bottom: 0px;
}
.col_2_8 > .boxl {
	width: 70%;
}
.col_2_8 > .boxr {
	width: 28%;
}
}




.col_3 {
	width: 100%;
	display: flex;
 	justify-content: space-between;
  	align-items: flex-start;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.col_3 > div {
	width: 100%;
}
@media screen and (min-width: 1200px) {
.sol_contents03 .sol_con01_inner {
	margin-left:15px;
	margin-right:15px;
}
.col_3 > div {
	width: 32%;

}
}

.kadai .col_3 div {
	border: 2px solid #0071bc;	
	background-color: #FFFFFF;
	margin-bottom: 25px;
	padding: 8px;
	font-size: 16px;
	font-weight: bold;
}

@media print, screen and (max-width: 768px) {
.kadaibox {
	margin-bottom: 20px;
	border: 2px solid #0071bc;	
	background-color: #0071bc;
}
.kadaibox span {
	border: none;	
	background-color: none;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	border-radius: 2px;
	padding: 20px;
}	
}
@media print, screen and (min-width: 768px) {
.kadaibox {
	margin-bottom: 20px;
	border: none;	
	background-color: none;
}
.kadaibox span {
	border: 2px solid #0071bc;	
	background-color: #0071bc;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	border-radius: 90px;
	padding: 20px;
}

}

.sol_contents03 {
	background-color: #c9e9f4;
	background-position: center center;
	background-size:cover;
	}
.sol_contents03 .sol_con03_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 50px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	}

@media print, screen and (min-width: 1200px) {
.sol_contents03 .sol_con03_inner  {
	padding-top: 50px;
	padding-right: 15px;
	padding-bottom: 50px;
	padding-left: 15px;
}
}

.sol_contents03 .sol_con03_inner h2 {
	text-align: center;
	font-size: 24px;
}
.sol_contents03 .sol_con03_inner p {
	font-weight: 600;
	text-align: center;
	padding-top: 30px;
	
}
.sol_contents04 {
	background-color: #FFFFFF;
	background-position: center center;
	background-size:cover;
	}
.sol_contents04 .sol_con04_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 50px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	}
.con10_01 {
	padding: 24px;
	background: #F8BF09;
	background: linear-gradient(6deg,rgba(248, 191, 9, 1) 0%, rgba(238, 132, 27, 1) 37%, rgba(230, 81, 43, 1) 100%);
	border-radius: 25px;
	}
.con10_01 dt {
	text-align: center;
	font-weight: bold;
	font-size: 21px;
	margin-bottom: 15px;
}	
.con10_01 dd {
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 21px;
}
.sd {
	border: 2px solid #36383A;
	font-size: 21px;
	font-weight: bold;
	border-radius: 45px;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	text-align: center;
}
@media print, screen and (min-width: 1200px) {
.sol_contents04 .sol_con04_inner  {
	padding-left:15px;
	padding-right:15px;
	padding-bottom: 70px;
}
}
.sol_contents04 .sol_con04_inner h2 {
	padding-top: 25px;
	padding-bottom: 25px !important;
	text-align: left;
	font-size: 24px;
}
.con10_01 {
	padding: 25px;
	background: #F8BF09;
	background: linear-gradient(6deg,rgba(248, 191, 9, 1) 0%, rgba(238, 132, 27, 1) 37%, rgba(230, 81, 43, 1) 100%);
	border-radius: 25px;
	}
.con10_01 dt {
	text-align: center;
	font-weight: bold;
	font-size: 21px;
	margin-bottom: 15px;
}	
.con10_01 dd {
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 21px;
}
.sol_contents05 {
background: #436178;
background: linear-gradient(180deg,rgba(67, 97, 120, 1) 2%, rgba(35, 63, 83, 1) 37%, rgba(12, 33, 54, 1) 100%);
	}
.sol_contents05 .sol_con05_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 50px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	}
.fuku {
	color: #FFFFFF !important;
}
.fuku dt {
	margin-bottom: 0px	
}
.fuku dd {
	
}
@media print, screen and (min-width: 1200px) {
.sol_contents05 .sol_con05_inner  {
	padding-left:15px;
	padding-right:15px;
	padding-top: 80px;
	padding-bottom: 70px;
}
.fuku {
	color: #FFFFFF !important;
}
.fuku dt {
	margin-bottom: 50px	
}
.fuku dd {
	width: 90%;
	
}	
}

.sol_con05_inner h2 {
	font-size: 21px;
	text-align: center;
	margin-top: 70px;
	margin-bottom: 70px;
}
.sol_con05_inner h2 span {
	padding-bottom: 8px;
	border-bottom: 5px solid #0071bc;
} 

th,td {
    border: solid 1px #747474; 
	padding: 10px;/* 枠線指定 */
	vertical-align: middle;
}

table {
    border-collapse:  collapse;     /* セルの線を重ねる */
}
td ul {
	margin-left: 30px;
}
.use {
	list-style: none;
}
.use li {
	background-color: #aad4e2;
	border: 1px solid #aad4e2;
	border-radius: 12px;
	text-align: center;
	padding: 10px;
	margin-bottom: 15px;
	font-weight: bold;
}
.sol_contents06 {
	background: #F8BF09;
	background: linear-gradient(6deg,rgba(248, 191, 9, 1) 0%, rgba(238, 132, 27, 1) 37%, rgba(230, 81, 43, 1) 100%);
	}
.sol_contents06 .sol_con06_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	}
.sol_contents06 .sol_con06_inner h3 {
	color: #FFFFFF;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	border-bottom: solid 2px #FFFFFF;
	margin-bottom: 20px;
}
.cntact {
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
.cntact dt {
	font-size: 21px;
}
.cntact dd {
	font-size: 18px;
	font-weight: 500;
}
@media print, screen and (min-width: 1200px) {
.sol_contents06 .sol_con06_inner  {
	padding-left:15px;
	padding-right:15px;
	padding-top: 80px;
	padding-bottom: 70px;
}
.sol_contents06 .sol_con06_inner h3 {
	color: #FFFFFF;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	border-bottom: solid 2px #FFFFFF;
	margin-bottom: 40px;
}	
.cntact {
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
.cntact dt {
	font-size: 21px;
}
.cntact dd {
	font-size: 18px;
}	
}

a.btn_04 {
	background-image:url("../img/p2plink/mail.png");
	background-position: 30px center;
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	margin: auto;
	width: 90%;
	padding: 1rem 4rem;
	font-weight: bold;
	border: 2px solid #fff;
	background-color: none;
	color: #FFFFFF;
	border-radius: 15px;
	transition: 0.5s;
	font-size: 21px;
}
a.btn_04:hover {
	border: 2px solid #fff;
	color: #FFFFFF;
	background: #FF9F46;
}
@media print, screen and (min-width: 1200px) {
a.btn_04 {
	background-image:url("../img/p2plink/mail.png");
	background-position: 30px center;
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	margin: auto;
	width: 50%;
	padding: 1rem 4rem;
	font-weight: bold;
	border: 2px solid #fff;
	background-color: none;
	color: #FFFFFF;
	border-radius: 15px;
	transition: 0.5s;
	font-size: 21px;
}
a.btn_04:hover {
	border: 2px solid #fff;
	color: #FFFFFF;
	background: #FF9F46;
}
}
/* 左右いっぱいに伸びた横線 */
.heading {
  align-items: center; /* 横線を上下中央 */
  display: flex; /* 文字と横線を横並び */
}
.heading::before,
.heading::after {
  background-color: #949494; /* 横線の色 */
  border-radius: 5px; /* 横線の両端を丸く */
  content: "";
  flex-grow: 1; /* 横幅いっぱい */
  height: 5px; /* 横線の高さ */
}
.heading::before {
  margin-right: 15px; /* 文字との余白 */
}
.heading::after {
  margin-left: 15px; /* 文字との余白 */
}
/* レイアウトのためのcss */
h2 {
  color: #333;
  font-size: 20px;
  font-weight: 700;
  padding-bottom: 20px;
  padding-top: 20px;
}
.ckeckbox {
	background-image: url("/kes/img/p2plink/check.png");
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 60px;	
}
.ckeckbox dt {
	font-size: 21px;
	font-weight: bold;
}
